import matplotlib.pyplot as plt
numargs = invnorm.numargs
[ mu ] = [0.9,] * numargs
rv = invnorm(mu)

# Display frozen pdf

x = np.linspace(0, np.minimum(rv.dist.b, 3))
h = plt.plot(x, rv.pdf(x))

# Check accuracy of cdf and ppf

prb = invnorm.cdf(x, mu)
h = plt.semilogy(np.abs(x - invnorm.ppf(prb, mu)) + 1e-20)

# Random number generation

R = invnorm.rvs(mu, size=100)
